chào các bác ạ, em là newbie, em mới cài eclipse + android SDK (ko đc dùng android studio ạ), và như tiêu đề, em ngồi 2 ngày trời stack overflow mà ko thể fix nổi , vậy bác nào từng gặp và fix đc cái lỗi này rồi chỉ giáo cho em vs ạ, chỉ em nản lắm rồi @@

bonus: em dùng tải API 21 ( hoặc 19), tương đương android 5.0 ( hoặc 4.4) ạ, tất nhiên là các bulid-tools tương ứng cũng đã tải rồi ạ @@

em xin cảm ơn trước!